---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prioritat + Actualització més recent
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioritat + Creació més recent
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioritat + data de venciment
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Data límit
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Data de tancament
  columns: '["-closed"]'
- 
  id: 6
  name: Crear cita
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
